Subject: Re: 2" tubes needed
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>
Cc: "'Jodey Leser'" <[email-masked]>
Date: Mon, 23 Nov 2015 14:20:46 -0500

If we can shoot for 12/4, that would be ideal! I think we should have enough to get us until then. Your driver can pick up the boxes anytime. They are bundled and ready to go. 
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Monday, November 23, 2015 2:01 PM
To: 'Michael B' 
Cc: 'Jodey Leser' 
Subject: RE: 2" tubes needed

Same supplier Mike  maybe just some bad caps. I'll send over an extra box with this load. Might have a truck stop in this week to get some empties. We will deliver 121/4  or 12/7

From: Michael B [mailto:[email-masked]] 
Sent: Monday, November 23, 2015 1:50 PM
To: Tom Natale
Cc: Jodey Leser
Subject: Re: 2" tubes needed

Hello Tom.

We have many boxes ready to be picked up now. Can you get me an expected day of delivery so that I can get it on our calendar? Also on a side note, many of the 3" caps we received with the last order are not usable. I am not sure if you may have switched manufacturers but the last batch are pretty flimsy and are collapsing when being placed in the tubes. We are trying to make due with what we was delivered but would probably need these replaced. Please look into this for me and let me know what can be done to remedy this.

Thank you,
Michael B
LLPS

From: Tom Natale 

Sent: Friday, November 20, 2015 3:00 PM

To: 'Michael B' 

Subject: RE: 2" tubes needed

Looks like first week in Dec. Mike, do you have any empty boxes?

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 20, 2015 2:40 PM
To: Tom Natale
Subject: Re: 2" tubes needed

Hello Tom.

Just checking to see if you had a chance to get this processed for me. I am going for the day but will be back Monday. Have a good weekend. 

Thank you,
Michael B
LLPS

From: Tom Natale 

Sent: Thursday, November 19, 2015 4:21 PM

To: 'Michael B' ; 'Jodey Leser' 

Subject: RE: 2" tubes needed

Checking on boxes right now and will have an answer tomorrow

thanks

Tom

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, November 19, 2015 4:11 PM
To: Jodey Leser; Tom Natale
Subject: 2" tubes needed

Hello Jodey and Tom.

I would like to place another order for 2" tubes with caps (1 end w/2 staples) - 19" useable - (56/cs). I think we could take 15,008 (268 cases) or a few more/less depending on what fills a truck. Please let me know what you will be sending and confirm the earliest delivery time.  Let me know if you have any questions or concerns. Much appreciated!

Thank you,
Michael B
LLPS